%define module_name CGI-Stateless
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.0.1
Release: alt1
Summary: Make CGI.pm stateless for use in persistent environment
Group: Development/Perl
License: mit
URL: https://github.com/powerman/perl-CGI-Stateless

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PO/POWERMAN/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
Force CGI.pm to parse %%ENV and STDIN AGAIN in FastCGI-like persistent script..


%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/C*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.0.1-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 2.0.0-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- initial import by package builder

